Subject: Re: EH-201909211237-122668 Please call back asap!
From: Bharat Sharma <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Arjun Hurry <[email-masked]>
Date: Wed, 9 Oct 2019 00:34:44 -0700 (MST)

I'm really sorry however, this lady called me when my shift was over and i already stretch 30 mins in a festival day and i just wanted to inform you just because the lady wanted to speak with a supervisor. SO sorry for not putting the notes in U.C. I was very in the hurry to escalate this to you sir. 

Cheers Sir! 
Bharat 

From: "Phaedrus Arif" <[email-masked]> 
To: "Bharat Sharma" <[email-masked]> 
Cc: "Arjun Hurry" <[email-masked]> 
Sent: Tuesday, 8 October, 2019 23:04:56 
Subject: Re: EH-201909211237-122668 Please call back asap! 

Bharat 
Why didn't you leave the notes in UC? You could have escalated this to Deb if the customer claims of not receiving the package after checking with the post office and neighbours. Anyway I will look into it. 

Arif 
Cheers to life :-) 

On Tue, Oct 8, 2019 at 11:00 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Ok, I will check. 

Thanks 

On Tue, 8 Oct 2019, 22:18 Bharat Sharma, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello Sir, 

This CX just called us and stated that she didn't received the order which was placed on 21st of September EH-201909211237-122668, I've checked the USPS website and it showing that the order has been delivered and I told her to ask her neighbour and other local friends for the order but she said no one has received anything. I've also told her to contact the USPS shipping department for this issue. 

She also said that she has been charged by us however, we have only 2 orders for her. 

This is Carol Mattson 

call :- 3202512641 

Please check and assist. 

Thank you - Bryan 

BQ_END